#Mon May 10 05:17:01 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13438
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=1.0220768601798856E-4
tsi.image.time=May 10, 2021 5\:17\:00 AM GMT+00\:00
tsi.image.count.unknown=93
tsi.image.solar.altitude=4.365985348553588
tsi.image.fraction.opaque=0.022485690923957483
tsi.image.count.box=22980
tsi.image.solar.azimuth=39.45012229852705
tsi.image.count.sky=39136
tsi.image.count.mask=5020
